using System.ComponentModel.Composition;
using TaskIt.Modules.Dashboard.ViewModels;

namespace TaskIt.Modules.Dashboard.Views
{
    public partial class DashboardPage
    {
        public DashboardPage()
        {
            InitializeComponent();
            CompositionInitializer.SatisfyImports(this);
            DataContext = PageViewModel;
        }

        [Import]
        public DashboardPageViewModel PageViewModel { get; set; }
    }
}